{
  "name": "salemon-backend",
  "version": "1.0.0",
  "description": "Salemon - Sales Monitor Backend Server",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "node server.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.19.2",
    "form-data": "^4.0.0",
    "multer": "^1.4.5-lts.1",
    "socket.io": "^4.7.5",
    "socket.io-client": "^4.7.5",
    "sqlite3": "^5.1.7"
  }
}
